# XQilla DOM3 API Documentation

# DOMXPathNamespace.hpp File Reference

`#include <xercesc/dom/DOMNode.hpp>`
Include dependency graph for DOMXPathNamespace.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMXPathNamespace
| The `DOMXPathNamespace` interface is returned by `DOMXPathResult` interfaces to represent the XPath namespace node type that DOM lacks. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMXPATHNAMESPACE_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMXPATHNAMESPACE_HPP